Bug 1309119 - Cannot install Fedora 23 x86_64 - disk not found
Cannot install Fedora 23 x86_64 - disk not found
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
23
x86_64 Unspecified
unspecified Severity high
: ---
: ---
Assigned To: Anaconda Maintenance Team
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-02-16 17:38 EST by Zygmunt Zarzecki
Modified: 2016-12-20 13:46 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-12-20 13:46:35 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
storage.log (55.34 KB, text/plain)
2016-02-16 17:38 EST, Zygmunt Zarzecki
no flags Details
/tmp/syslog (96.84 KB, text/plain)
2016-02-16 17:41 EST, Zygmunt Zarzecki
no flags Details

  None (edit)
Description Zygmunt Zarzecki 2016-02-16 17:38:46 EST
Created attachment 1127741 [details]
storage.log

Description of problem:
Cannot install new installation of Fedora 23 on SSD Intel 120GB disk - disk not found. I had previously Fedora 20 without problems.
The disk was cleaned, were created two partitions. See below.

Version-Release number of selected component (if applicable): 23


How reproducible:


Steps to Reproduce:
1.
2.
3.

Actual results:
FAIL

Expected results:
SUCCESS

Additional info:
From text console:
# hdparm -i /dev/sda
/dev/sda:

 Model=INTEL SSDSC2CW120A3, FwRev=400i, SerialNo=CVCV4352007A120BGN
 Config={ Fixed }
 RawCHS=16383/16/63, TrkSize=0, SectSize=0, ECCbytes=0
 BuffType=unknown, BuffSize=unknown, MaxMultSect=16, MultSect=16
 CurCHS=16383/16/63, CurSects=16514064, LBA=yes, LBAsects=234441648
 IORDY=on/off, tPIO={min:120,w/IORDY:120}, tDMA={min:120,rec:120}
 PIO modes:  pio0 pio3 pio4 
 DMA modes:  mdma0 mdma1 mdma2 
 UDMA modes: udma0 udma1 udma2 udma3 udma4 udma5 *udma6 
 AdvancedPM=yes: unknown setting WriteCache=enabled
 Drive conforms to: unknown:  ATA/ATAPI-2,3,4,5,6,7

 * signifies the current active mode

# fdisk -l /dev/sda
Disk /dev/sda: 111.8 GiB, 120034123776 bytes, 234441648 sectors
Units: sectors of 1 * 512 = 512 bytes
Sector size (logical/physical): 512 bytes / 512 bytes
I/O size (minimum/optimal): 512 bytes / 512 bytes
Disklabel type: dos
Disk identifier: 0xf6a7eb49

Device     Boot  Start       End   Sectors   Size Id Type
/dev/sda1         2048    923647    921600   450M 83 Linux
/dev/sda2       923648 234441647 233518000 111.4G 8e Linux LVM
Comment 1 Zygmunt Zarzecki 2016-02-16 17:41 EST
Created attachment 1127742 [details]
/tmp/syslog

syslog from /tmp
Comment 2 Zygmunt Zarzecki 2016-02-16 17:45:42 EST
I try to install from USB key (file Fedora-Workstation-netinst-x86_64-23.iso). SHA checksum is correct.
Comment 3 David Lehman 2016-02-17 13:34:54 EST
This is in the data for sda:

 'ID_FS_TYPE': 'ddf_raid_member',
 'ID_FS_USAGE': 'raid',
 'ID_FS_UUID': 'LSI_____',

DDF RAID is not supported in Fedora currently. I wonder why the manufacturer is formatting these drives as though they were members of a firmware RAID array.
Comment 4 Zygmunt Zarzecki 2016-02-17 19:51:59 EST
Previously i had fedora 20 without problems, on the same hardware configuration!
I installed fedora 23 on small disk and i used clonezilla to copy system to ssd disk.
Sad.
Comment 5 Fedora End Of Life 2016-11-24 10:36:16 EST
This message is a reminder that Fedora 23 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 23. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '23'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 23 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 6 Fedora End Of Life 2016-12-20 13:46:35 EST
Fedora 23 changed to end-of-life (EOL) status on 2016-12-20. Fedora 23 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.